[Desktop Entry]
Name=Skrooge import CSV plugin
Name[cs]=Modul Skrooge pro import CSV
Name[da]=Plugin til import af CSV til Skrooge
Name[de]=Skrooge-CSV-Importmodul
Name[el]=Skrooge import CSV plugin
Name[es]=Complemento de Skrooge para la importación de CSV
Name[et]=Skrooge CSV impordi plugin
Name[fr]=Module externe de Skrooge pour l'import CSV
Name[gl]=Complemento de importación de CSV a Skrooge
Name[hu]=Skrooge CSV importálás bővítmény
Name[lt]=Skrooge CSV importavimo priedas
Name[nb]=Skrooge-modul for CSV-import
Name[nl]=Plugin van Skrooge voor CSV-importeren
Name[pl]=Wtyczka importu CSV dla Skrooge
Name[pt]='Plugin' de importação de CSV para o Skrooge
Name[pt_BR]=Plugin de importação de CSV para o Skrooge
Name[ru]=Модуль импорта файлов CSV
Name[sk]=Skrooge plugin CSV import
Name[sv]=Skrooge CSV-importinsticksprogram
Name[uk]=Додаток імпортування CSV до Skrooge
Name[x-test]=xxSkrooge import CSV pluginxx
Name[zh_TW]=Skrooge 匯入 CSV 外掛程式
Comment=A Skrooge plugin to import CSV files
Comment[cs]=Modul Skrooge pro import souborů CSV
Comment[da]=Et Skrooge-plugin til at importere CSV-filer
Comment[de]=Ein Skrooge-Modul zum Import von CSV-Dateien
Comment[el]=Ένα πρόσθετο του Skrooge για την εισαγωγή αρχείων CSV
Comment[es]=Complemento de Skrooge para importar archivos CSV
Comment[et]=Skrooge plugin CSV-failide importimiseks
Comment[fr]=Module externe de Skrooge pour l'importation CSV
Comment[gl]=Un complemento de Skrooge para importar ficheiros CSV.
Comment[hu]=Egy Skrooge bővítmény CVS fájlok importálásához
Comment[lt]=Skrooge CSV failų importavimo priedas
Comment[nb]=En Skrooge-modul for å importere CSV-filer
Comment[nl]=Een Skrooge-plugin voor het importeren van CSV-bestanden
Comment[pl]=Wtyczka Skrooge do importu plików CSV
Comment[pt]=Um 'plugin' do Skrooge para importar ficheiros CSV
Comment[pt_BR]=Um plugin do Skrooge para importar arquivos CSV
Comment[ru]=Модуль импорта файлов CSV
Comment[sk]=Skrooge plugin na import CSV súborov
Comment[sv]=Ett insticksprogram till Skrooge för att importera CSV-filer
Comment[uk]=Додаток до Skrooge для імпортування даних з файлів CSV
Comment[x-test]=xxA Skrooge plugin to import CSV filesxx
Comment[zh_TW]=Skrooge 匯入 CSV 檔用的外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG IMPORT/Plugin
X-KDE-Library=skrooge_import_csv
X-Krunner-ID=Skrooge import CSV plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_import_csv
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
